/*------------------------------------*\
        buttons css3
\*------------------------------------*/
.btn {
    border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;  border-color:transparent; border-color:rgba(255,255,255,0.2) rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.1); border-style:solid; border-width:1px; text-shadow:0 0 0 rgba(0,0,0,0.2);
    background:#eee; background:-moz-linear-gradient(top,#fdfdfd 0%,#d9d9d9 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fdfdfd),color-stop(100%,#d9d9d9)); background:-o-linear-gradient(top,#fdfdfd 0%,#d9d9d9 100%);
    -moz-box-shadow:inset 1px 1px 3px rgba(255,255,255,0.4);-webkit-box-shadow:inset 1px 1px 3px rgba(255,255,255,0.4);-o-box-shadow:inset 1px 1px 3px rgba(255,255,255,0.4);box-shadow:inset 1px 1px 3px rgba(255,255,255,0.4); 
    cursor:pointer; display:inline; display:inline-block; font-weight:bold; padding:5px 10px; text-align:center; text-decoration:none; text-transform:uppercase; }
.btn:hover {  background:#fafafa; background:-moz-linear-gradient(top,#fafafa 75%,#e9e9e9 90%); background:-webkit-gradient(linear,left top,left bottom,color-stop(75%,#fafafa),color-stop(90%,#e9e9e9)); background:-o-linear-gradient(top,#fafafa 75%,#e9e9e9 90%); text-decoration:none; }
.btn:active { background:#fafafa; background:-moz-linear-gradient(top,#e9e9e9 0%,#fafafa 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e9e9e9),color-stop(100%,#fafafa)); background:-o-linear-gradient(top,#e9e9e9 0%,#fafafa 100%); }
.btn, .btn:visited, .btn:hover { color:#f60; }
/* article btns */
.greenBtn { border-color: rgba(68,227,0,0.1) rgba(45,155,0,0.2) rgba(0,0,0,0.3) rgba(0,0,0,0.1); border-style:solid; border-width:1px; text-shadow:0px -1px 0 rgba(0,0,0,0.2);
            background:#25b200; background:-moz-linear-gradient(top,#44e300 0%,#25b200 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#44e300),color-stop(100%,#25b200)); background:-o-linear-gradient(top,#44e300 0%,#25b200 100%);
            color:#fff; text-shadow:1px 1px 0 #1a8500; }
.greenBtn:hover { background:#44c100; background:-moz-linear-gradient(top,#6aeb00 0%,#44c100 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6aeb00),color-stop(100%,#44c100)); background:-o-linear-gradient(top,#6aeb00 0%,#44c100 100%); }
.greenBtn:active { background:#1f8e00; background:-moz-linear-gradient(top,#1f8e00 0%,#36b500 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#1f8e00),color-stop(100%,#36b500)); background:-o-linear-gradient(top,#1f8e00 0%,#36b500 100%); }
.greenBtn, .greenBtn:visited, .greenBtn:hover { color:#fff; }
/* kup teraz*/
.buyNowBtn { font-size:18px; padding:15px; }
/* event */
.eventGreenBtn, .eventGreenBtn:hover { border-color:rgba(143,189,26,0.2) rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.1); border-style:solid; border-width:1px; text-shadow:0px -1px 0 rgba(0,0,0,0.2);
                 background:#97cb0f; background:-moz-linear-gradient(top,#b2e00f 0%,#97cb0f 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b2e00f),color-stop(100%,#97cb0f)); background:-o-linear-gradient(top,#b2e00f 0%,#97cb0f 100%);
                 color:#fff; }
.btn-small, .btn-small:visited, .btn-small:hover {color:#777;}
.btn-small, .btn-small:active {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    background-color:#ededed;
    border:1px solid #dcdcdc;
    font-size:11px;
    padding:1px 14px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}
.btn-small:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    background-color:#dfdfdf;
}

.btnOrange, .btnOrange:visited, .btnOrange:hover, .btnOrange:active { color:#fff; text-shadow:1px 1px 0px #e65100;}
.btnOrange, .btnOrange:visited, .btnOrange:active {
    border:1px solid #e65100;
    background: #ff7c00;
    background: -moz-linear-gradient(top,  #ff7c00 0%, #ff5e00 43%, #ff5d00 80%, #ff6600 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7c00), color-stop(43%,#ff5e00), color-stop(80%,#ff5d00), color-stop(99%,#ff6600));
    background: -webkit-linear-gradient(top,  #ff7c00 0%,#ff5e00 43%,#ff5d00 80%,#ff6600 99%);
    background: -o-linear-gradient(top,  #ff7c00 0%,#ff5e00 43%,#ff5d00 80%,#ff6600 99%);
    background: -ms-linear-gradient(top,  #ff7c00 0%,#ff5e00 43%,#ff5d00 80%,#ff6600 99%);
    background: linear-gradient(top,  #ff7c00 0%,#ff5e00 43%,#ff5d00 80%,#ff6600 99%);
    filter:none;
}
.btnOrange:hover {
    background: #fe8b1a;
    background: -moz-linear-gradient(top, #fe8b1a 0%, #ff6e1a 38%, #ff6b1a 63%, #ff761a 91%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe8b1a), color-stop(38%,#ff6e1a), color-stop(63%,#ff6b1a), color-stop(91%,#ff761a));
    background: -webkit-linear-gradient(top, #fe8b1a 0%,#ff6e1a 38%,#ff6b1a 63%,#ff761a 91%);
    background: -o-linear-gradient(top, #fe8b1a 0%,#ff6e1a 38%,#ff6b1a 63%,#ff761a 91%);
    background: -ms-linear-gradient(top, #fe8b1a 0%,#ff6e1a 38%,#ff6b1a 63%,#ff761a 91%);
    background: linear-gradient(top, #fe8b1a 0%,#ff6e1a 38%,#ff6b1a 63%,#ff761a 91%);
    filter:none;
}

/*------------------------------------*\
        stopka strony
\*------------------------------------*/
.mainFooter { clear:both; font-size:12px; padding:20px 0; text-align:center; }
.mainFooter .footNav { margin:15px 0 10px; }
.mainFooter .footNav li { display:inline; margin:0 10px 0 0; padding:0 10px 0 0; }
.mainFooter .footNav .last { margin-right:0; padding-right:0; }
.mainFooter .copy { margin:10px 0 0; }


/*------------------------------------*\
        kontener na tresc
\*------------------------------------*/
.sectionBody { background:#fff; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
    .sectionContent { padding:30px; }

    
/*------------------------------------*\
        social media share buttons
\*------------------------------------*/    
.shareBtns { clear:both; float:left; margin:0 0 5px; width:100%; }
    .shareBtns li { background:none; float:left; padding:0; margin:0 5px 5px 0; }   
    
/*------------------------------------*\
    modul wyboru kraju oraz jezyka
\*------------------------------------*/

/* wybor kraju - link */
.countrySelection { clear:both; margin:0 auto 20px; }
.countrySelection .triggerSelectCountry { text-align: left; padding:5px 10px; background:#e65100; display:inline-block; line-height: 24px; font-size:12px; text-decoration:none; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
/* flaga da wybranego kraju */
.triggerSelectCountry .langTxt { position: relative; margin-right: 12px; }
.triggerSelectCountry .langTxt:after {
    content:''; position:absolute; top: 3px; right: -15px;
    border-color:transparent transparent transparent #fff; border-style:solid; border-width:4px; }
.triggerSelectCountry .currentLang { background-repeat:no-repeat; display:inline-block; margin-right:2px; height:24px; width:24px; vertical-align:-8px; *vertical-align:middle;}

/* popup z wyborem kraju */
.regionsWrap  h2 , .regionsWrap  h3 , .regionsLangWrap .lang_selection_header { clear:both;font-weight:bold; text-align:left; font-family:Arial, Helvetica, sans-serif; text-transform:none; letter-spacing:0; }

.regionsWrap .container { background:#fff; font-size:14px; padding:20px; text-align:left; }
.regionsWrap  h2 { color:#f60; font-size:20px;  line-height:1.2em; margin:0 0 5px; }
.regionsWrap  h3 { color:#242424; border-top:1px solid #ddd; float:left; font-size:14px; font-weight:bold; margin:20px 0 5px; padding:15px 0 0; width:100%; }
.regionsWrap .choose-region li { float:left; width:170px; margin:15px 10px 0 0; padding:0 5px;}
.regionsWrap .choose-region .selected { background-color:#aaa; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.regionsWrap .choose-region a { display: block; padding:3px 3px 3px 30px; color: #e65100; }
.regionsWrap .choose-region .selected a { color:#fff; }
.regionsWrap .choose-region .country-selection { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

/* popup wyboru jezyka dla kraju */
.regionsLangWrap { color:#333; width:320px; text-align:left; padding:10px; }
.regionsLangWrap .lang_selection_header { color:#000; background-repeat:no-repeat; font-size:16px; line-height:24px; padding-left:32px; margin:0 0 15px;}
.regionsLangWrap label { display: block; float: left; margin-right: 10px; }
.regionsLangWrap .btnWrap { clear:both; float:left; margin:80px 0 0; width:100%; }
.regionsLangWrap .btnWrap .btn { color:#f60; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; padding:3px 15px;
    border-color:transparent; border-color:rgba(255,255,255,0.2) rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.1); border-style:solid; border-width:1px; text-shadow:0 0 0 rgba(0,0,0,0.2);
    background:#fdfdfd; background:-moz-linear-gradient(top,#fdfdfd 0%,#d9d9d9 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fdfdfd),color-stop(100%,#d9d9d9)); background:-o-linear-gradient(top,#fdfdfd 0%,#d9d9d9 100%); }
.regionsLangWrap .btnWrap .triggerSelectCountry { float:left; }
.regionsLangWrap .btnWrap .makeSelection { float:right; }
.regionsLangWrap .btnWrap .triggerSelectCountry:before,
.regionsLangWrap .btnWrap .makeSelection:after { content:''; width:0px; height:0px; font-size:0px; line-height:0px; position:relative; top:-4px; border-style:solid; border-width:4px; }
.regionsLangWrap .btnWrap .triggerSelectCountry:before { left:-5px; border-color:transparent #f60 transparent transparent; }
.regionsLangWrap .btnWrap .makeSelection:after { right:-5px; border-color:transparent transparent transparent #f60; }

/* popup z wyborem kodu pocztowego dla kraju */
.postal_code_selection .postal_hint { white-space: nowrap; }

/* fr wylaczenie zakupu */
.fr .buyNowBtn {
    display: none !important;
}